@charset "utf-8";
body,.second-container{overflow-x:initial;}
.fixed{z-index:9999}
.second-container-fix .first-tit{margin-top:0 !important;padding-top:0 !important;}
.close{float:none;font-size:initial;font-weight:initial;line-height:initial;color:initial;text-shadow:initial;opacity:1;filter:alpha(opacity=100)}
.close:hover,.close:focus{color:initial;text-decoration:none;cursor:pointer;opacity:1;filter:alpha(opacity=100)}
.side-menu{margin-top:0;position:sticky;z-index:999;padding-right:15px}
@media(min-width:992px){.page-right{float: left;}}
@media(min-width:1024px){.side-menu{top:130px}}
.side-menu-fixed{z-index:999;background:#fff;margin-bottom:30px;transition:all ease-out .3s;display:flex;flex-direction:column;max-height:calc(100vh - 150px)}
.side-menu-fixed.affix{top:120px;transition:all ease-out .3s}
@media(max-width:1023.5px){.side-menu-fixed.affix{top:10px}}
.side-menu-fixed.close .title{display:none}
.side-menu-fixed.close ul{display:none}
.side-menu-fixed .title{font-size:18px;font-weight:bold;background-color:var(--m);padding:8px 10px;color:#fff;border-radius:8px 8px 0 0;flex-shrink:0}
.side-menu-fixed ul{margin:0 !important;padding-left:0}
.side-menu-fixed .menu-root{margin-left:0 !important;border:1px solid #dce0e6;border-top:0;padding-top:10px;padding-bottom:10px;scrollbar-width:thin;scrollbar-color:#ccc transparent;flex-grow:1;overflow-y:auto;overflow-x:hidden}
.side-menu-fixed .menu-root::-webkit-scrollbar{width:6px}
.side-menu-fixed .menu-root::-webkit-scrollbar-track{background:transparent}
.side-menu-fixed .menu-root::-webkit-scrollbar-thumb{background-color:#ccc;border-radius:3px}
.side-menu-fixed .menu-root>li{margin-right:6px}
.side-menu-fixed li{line-height:1.4;cursor:pointer;padding:5px 22px 5px 15px;list-style:none !important;margin-bottom:0;position:relative}
.side-menu-fixed li span.arrow{display:inline-flex;position:absolute;font-size:15px;right:0;top:9px;width:18px;height:16px;text-align:center;justify-content:center;align-items:center}
.side-menu-fixed li span.arrow:after{content:'\f105';font-family:'icomoon';transition:all ease-out .3s}
.side-menu-fixed li span.arrow.active:after{color:#003684;content:'\f107'}
.side-menu-fixed li ul{margin-top:5px !important;margin-right:-22px !important;display:none}
.side-menu-fixed li ul li{padding:3px 22px 3px 15px;font-size:.8rem}
.side-menu-fixed li ul li span.arrow{top:4px}
.side-menu-fixed li ul li ul{opacity:.85}
.side-menu-fixed li ul li ul li{padding-right:0}
.side-menu-fixed li:hover{color:#9ec206}
.side-menu-fixed li:hover li{color:#515151}
.side-menu-fixed li.highlight{color:#9ec206;border-left:2.5px solid #9ec206;margin-left:-1px}
.side-menu-fixed li.highlight li{color:#515151}
.side-menu-fixed li.highlight li.highlight{border-left:0;margin-left:0;color:#eca400}
.side-menu-fixed .fa-close{position:absolute;display:inline-block;cursor:pointer;background-color:#003684;color:#fff;text-align:center;transition:all ease-out .3s;border-radius:50%;left:initial;right:10px;top:7px;width:30px;height:30px;line-height:30px;font-size:12px;font-style:normal;transform:rotate(0deg);}
.side-menu-fixed .fa-close:before{content:'\f00d';font-family:'icomoon';}
.side-menu-fixed .fa-close.close{right:initial;left:7px;top:10px;width:46px;height:46px;line-height:46px;font-size:18px;transform:rotate(0deg);}
@media(min-width:768px){.backtop{right:5px !important;}}
@media(min-width:1199px){.side-menu-fixed .fa-close{display:none}}
@media(min-width:1200px){.side-menu-fixed .title{position:relative;cursor:pointer}
.side-menu-fixed .title:after{content:'\f0d7';font-family:'icomoon';display:inline-block;position:absolute;right:10px;top:50%;transform:translateY(-50%);font-size:18px;color:#fff;transition:all ease-out .3s}
.side-menu-fixed .title.toggle:after{content:'\f0d8'}}
@media(max-width:1366px){.side-menu-fixed ul li{font-size:.92em}}
@media(max-width:1199px){.side-menu-fixed{position:fixed;left:10px;top:130px;box-shadow:0 0 6px rgba(0,0,0,0.2)}
.side-menu-fixed ul{max-height:calc(100vh - 300px);overflow-y:auto}}
@media(max-width:1023.5px){.side-menu-fixed{top:80px;}}
.side-menu-fixed .fa-close.close:before{content:'\f0c9'}
.share-1{width:50px;text-align:center;padding:10px 0 5px;background:var(--w);box-shadow:0 2px 30px 0 rgba(0,0,0,.15);position:fixed;right:5px;bottom:320px;z-index:99999;border-radius:8px;overflow:hidden;}
.share-1 .a2a_share_title{font-family:Times;font-weight:bold;}
.share-1 .a2a_kit{display:flex;flex-direction:column;justify-content:center;align-items:center;gap:10px;}
@media(max-width:768px){.share-1{right:auto;left:5px;bottom:10px;}}
.resource-show .page-content-resource-html{width:100%;}
.resource-show .side-menu{display:none}
.side-show{width:100%;}
.side-show .side-menu-fixed{display:none;}